Subject: [TR] Number size (key blanks)

From: Pete Groh <[email-masked]>
Date: Wed, 6 Nov 2013 11:46:00 -0800 (PST)

I have a question on the number  size for the wilmot breeden keys.  The wilmot
breeden keys
listed the key letters and numbers for the FA, FP, FS, etc.
Source some New Old Stock
keys from some Volvo dealership with just the
letters "FP" and "FS" stamped on the blank.
If I am out of the printed key
blank by code number, can use the un-cut blank and cut the key to
code. Advise
the car owner I will be unable to stamp the ###.

I have made inquiries to car
owners in the UK, looking for the stamping numbers.

Pete Groh (KeyGuy)
Ellicott City MD USA

** [email-masked] **

Archive: http://www.team.net/archive